Subject: [lamps] New Version Notification for draft-housley-lamps-cms-update-alg-id-protect-00.txt

From: Russ Housley <[email-masked]>
Date: Fri, 4 Oct 2019 12:30:55 -0400

If the recharter text is approved, then I will be asking the LAMPS WG to adopt this document.  That said, I welcome review and comment now.

Russ

> From: [email-masked]
> Subject: New Version Notification for draft-housley-lamps-cms-update-alg-id-protect-00.txt
> Date: October 3, 2019 at 4:00:51 PM EDT
> To: "Russ Housley" <[email-masked]>
> 
> 
> A new version of I-D, draft-housley-lamps-cms-update-alg-id-protect-00.txt
> has been successfully submitted by Russ Housley and posted to the
> IETF repository.
> 
> Name:		draft-housley-lamps-cms-update-alg-id-protect
> Revision:	00
> Title:		Update to the Cryptographic Message Syntax (CMS) for Algorithm Identifier Protection
> Document date:	2019-10-03
> Group:		Individual Submission
> Pages:		8
> URL:            https://www.ietf.org/internet-drafts/draft-housley-lamps-cms-update-alg-id-protect-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-housley-lamps-cms-update-alg-id-protect/
> Htmlized:       https://tools.ietf.org/html/draft-housley-lamps-cms-update-alg-id-protect-00
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-housley-lamps-cms-update-alg-id-protect
> 
> 
> Abstract:
>   This document updates the Cryptographic Message Syntax (CMS)
>   specified in RFC 5652 to ensure that algorithm identifiers are
>   adequately protected.